[setup]
;------------名称
AppTitle      =  阿拉斯加格斗无敌版
Ename         =  alashijiagd
;------------主EXE路径 
AppName       =  SAFlashPlayer.exe
SoftId        = 16360
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg = 阿拉斯加格斗无敌版.swf 
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2012-4-16 下午 06:32:27 
RunNum        =31
isclose       =0
webName=fxxz
